@charset "utf-8";
/*内页布局*/
.nydhbox {
	max-width: 1200px;
	margin: 0 auto;
	box-sizing: border-box;
	margin-top: 10px;
}

.nydh {
	width: 100%;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #eee;
}

.nydh p:nth-child(1) {
	font-size: 23px;
	line-height: 52px;
	color: #502805;
	padding: 0 10px;
	position: relative;
}

.nydh p:nth-child(1)::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 3px;
	background-color: #7d0505;
	bottom: -2px;
	left: 0;
}

.nydh p:nth-child(2) {
	font-size: 16px;
	line-height: 52px;
	color: #666;
	padding-left: 26px;
	box-sizing: border-box;
	background-size: 18px 52px;
	background-repeat: no-repeat;
	background-position: 0 50%;
}

.nydh p:nth-child(2) a {
	font-size: 16px;
	line-height: 52px;
	color: #666;
}

.nynr {
	max-width: 1200px;
	margin: 40px auto;
}

.nyxwnybt {
	font-size: 26px;
	color: #424242;
	line-height: 50px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 30px;
}

.nyxwnybt p {
	font-size: 18px;
	line-height: 36px;
	color: #777;
	text-align: center;
	font-weight: 500;
}

.nyxwnynr {
	width: 100%;
	margin: 0 auto;
}

.nyxwnynr #MyContent {
	font-size: 18px;
	line-height: 32px;
	max-height: 9999px;
}

.nyxwnynr #MyContent p {
	font-size: 18px;
	line-height: 32px;
	max-height: 9999px;
}

.nyxwnynr img {
	display: block;
	width: 100%;
}